mkList("http://www.45doo.com/Upload/45doo/Media/2006/05/45-mjc-050603.wma",
"网络电台之搞笑《太坦尼克号》-老宫在线收集（http://www.gongjing.com.cn)");
mkList("http://www.45doo.com/Upload/45doo/Media/2006/05/45-mjc-051207-04.wma",
"网络电台之搞笑《唐伯虎点秋香4》-老宫在线收集（http://www.gongjing.com.cn)");
mkList("http://www.45doo.com/Upload/45doo/Media/2006/05/45-mjc-051207-03.wma",
"网络电台之搞笑《唐伯虎点秋香3》-老宫在线收集（http://www.gongjing.com.cn)");
mkList("http://www.45doo.com/Upload/45doo/Media/2006/05/45-mjc-051207-02.wma",
"网络电台之搞笑《唐伯虎点秋香2》-老宫在线收集（http://www.gongjing.com.cn)");
mkList("http://www.45doo.com/Upload/45doo/Media/2006/05/45-mjc-051207-01.wma",
"网络电台之搞笑《唐伯虎点秋香1》-老宫在线收集（http://www.gongjing.com.cn)");
mkList("http://www.45doo.com/Upload/45doo/Media/2006/05/45-mjc-050422.wma",
"网络电台之搞笑《为爱痴狂》-老宫在线收集（http://www.gongjing.com.cn)");
mkList("http://www.45doo.com/Upload/45doo/Media/2006/05/45-mjc-050507.wma",
"网络电台之搞笑《唐僧评先进》-老宫在线收集（http://www.gongjing.com.cn)");
mkList("http://www.45doo.com/Upload/45doo/Media/2006/05/45-mjc-050429.wma",
"网络电台之搞笑《女生宿舍的骚扰电话》-老宫在线收集（http://www.gongjing.com.cn)");